Subject: An Opinion On Initial Steps Toward NEO Exploration
From: Daniel Adamo <[email-masked]>
Date: Fri, 13 Aug 2010 19:01:12 -0700

ATIG Members-

During June and July, I had the honor of ghost writing an editorial on where
U.S. priorities should lie with respect to near-Earth object (NEO)
exploration in the near term.  I learned a lot from some very smart people
and wanted to share that knowledge with those of you who haven't seen the
result.  The attached PDF is shamelessly scanned from August 2's issue of
Space News.  I invite any feedback on it you'd care to send my way.

Until our next seminar, keep 'em flying!

-Dan